//
//  HomeViewController+Views.swift
//  UpaxMovie
//
//  Created Imo on 29/02/24.
//  Template generated by UPAX Zeus
//

import UIKit

class HomeViewControllerViews {
	
    var tableView: UITableView = {
        var tableView = UITableView()
        tableView.translatesAutoresizingMaskIntoConstraints = false
        tableView.register(HomeCell.self, forCellReuseIdentifier: HomeCell.identifier)
        return tableView
    }()
}
